/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
@media screen and (max-width: 767px) {
  .hide-on-mobile {
    display: none !important; } }

.special-heading-border {
  float: none !important; }

.special-heading-inner-border {
  display: none !important; }

h1, h2, h3, h4, h5, h6 {
  text-transform: none !important; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400 !important; }

@media screen and (min-width: 1200px) {
  body, .widget li {
    font-size: 13px !important; }
  h1 {
    font-size: 34px !important; }
  .av-special-heading-h1 .special-heading-border {
    height: 3.4em; }
  h2 {
    font-size: 28px !important; }
  .av-special-heading-h2 .special-heading-border {
    height: 2.6em; }
  h3 {
    font-size: 20px !important; }
  .av-special-heading-h3 .special-heading-border {
    height: 1.9em; }
  h4 {
    font-size: 18px !important; }
  .av-special-heading-h4 .special-heading-border {
    height: 1.6em; }
  h5 {
    font-size: 16px !important; }
  .av-special-heading-h5 .special-heading-border {
    height: 1.5em; }
  h6 {
    font-size: 14px !important; }
  .av-special-heading-h6 .special-heading-border {
    height: 1.4em; } }

@media screen and (min-width: 768px) and (max-width: 989px) {
  body, .widget li {
    font-size: 12px !important; }
  h1 {
    font-size: 28px !important; }
  .av-special-heading-h1 .special-heading-border {
    height: 3.0em; }
  h2 {
    font-size: 24px !important; }
  .av-special-heading-h2 .special-heading-border {
    height: 2.2em; }
  h3 {
    font-size: 18px !important; }
  .av-special-heading-h3 .special-heading-border {
    height: 1.6em; }
  h4 {
    font-size: 16px !important; }
  .av-special-heading-h4 .special-heading-border {
    height: 1.64em; }
  h5 {
    font-size: 15px !important; }
  .av-special-heading-h5 .special-heading-border {
    height: 1.2em; }
  h6 {
    font-size: 14px !important; }
  .av-special-heading-h6 .special-heading-border {
    height: 1.0em; }
  .content {
    padding: 30px 0 !important; } }

@media screen and (max-width: 767px) {
  body, .widget li {
    font-size: 11px !important; }
  h1 {
    font-size: 22px !important; }
  .av-special-heading-h1 .special-heading-border {
    height: 2.0em; }
  h2 {
    font-size: 18px !important; }
  .av-special-heading-h2 .special-heading-border {
    height: 1.8em; }
  h3 {
    font-size: 16px !important; }
  .av-special-heading-h3 .special-heading-border {
    height: 1.2em; }
  h4 {
    font-size: 14px !important; }
  .av-special-heading-h4 .special-heading-border {
    height: 1.1em; }
  h5 {
    font-size: 13px !important; }
  .av-special-heading-h5 .special-heading-border {
    height: 1.1em; }
  h6 {
    font-size: 12px !important; }
  .av-special-heading-h6 .special-heading-border {
    height: 1.0em; }
  .content {
    padding: 20px 0 !important; }
  #footer .widget {
    margin: 0; } }

strong {
  color: #000000 !important; }

.special_amp {
  font-family: inherit;
  line-height: inherit;
  font-weight: normal; }

.container_wrap {
  border: none; }

@media screen and (min-width: 768px) and (max-width: 989px) {
  .center-large {
    padding: 0 100px; } }

@media screen and (min-width: 990px) {
  .center-large {
    padding: 0 200px; } }

@media only screen and (max-width: 767px) {
  .embed-text-img {
    float: none !important;
    text-align: center !important;
    padding: 20px; }
    .embed-text-img:after {
      content: "";
      display: table;
      clear: both; } }

#footer img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-filter: invert(0.6);
  filter: invert(0.6); }

#footer .widgettitle {
  text-transform: none;
  font-weight: 400 !important;
  font-size: 16px !important; }
  @media screen and (max-width: 767px) {
    #footer .widgettitle {
      font-size: 14px !important; } }

@media screen and (max-width: 767px) {
  #footer .widget {
    margin: 10px 0; } }

#footer .social_bookmarks {
  height: 44px;
  margin-top: 20px !important; }
  #footer .social_bookmarks li {
    clear: none !important;
    border: 0 !important;
    margin-right: 5px;
    font-size: 24px !important;
    width: 44px;
    height: 44px;
    line-height: 44px; }
    #footer .social_bookmarks li a {
      color: #ffffff;
      width: 44px;
      line-height: 44px;
      min-height: 44px;
      border-radius: 10px !important; }
    #footer .social_bookmarks li.av-social-link-mail a {
      background: #83a846 !important; }
    #footer .social_bookmarks li.av-social-link-facebook a {
      background: #3b5998 !important; }
    #footer .social_bookmarks li.av-social-link-instagram a {
      background: #964b00 !important; }
    #footer .social_bookmarks li.av-social-link-pinterest a {
      background: #c92228 !important; }

#footer .phone {
  font-size: 20px; }

#footer .email {
  font-size: 12px;
  margin-bottom: 6px; }

#menu-footer-menu li {
  line-height: 1em; }

#top-section .container {
  padding-top: 30px !important; }
  @media screen and (max-width: 767px) {
    #top-section .container {
      padding-top: 10px !important; } }

#top-section h1 {
  font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  color: #ffffff;
  margin-bottom: 20px;
  margin-top: 60px !important;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4); }
  @media screen and (max-width: 767px) {
    #top-section h1 {
      font-size: 24px !important; } }
  @media screen and (min-width: 768px) {
    #top-section h1 {
      font-size: 36px !important; } }
  @media screen and (min-width: 990px) {
    #top-section h1 {
      font-size: 48px !important; } }
  @media screen and (max-width: 767px) {
    #top-section h1 {
      margin-top: 0px !important; } }

#top-section .av_one_third {
  border-left: 1px solid #ffffff;
  padding-left: 20px;
  padding-right: 20px; }
  #top-section .av_one_third.first {
    border: none !important;
    padding-left: 0; }
  #top-section .av_one_third p strong {
    color: #ffffff !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4); }
    @media screen and (max-width: 767px) {
      #top-section .av_one_third p strong {
        font-size: 18px !important; } }
    @media screen and (min-width: 768px) {
      #top-section .av_one_third p strong {
        font-size: 20px !important; } }
    @media screen and (min-width: 990px) {
      #top-section .av_one_third p strong {
        font-size: 24px !important; } }

#top-section .lower p {
  color: #ffffff !important;
  font-size: 18px; }
  @media screen and (max-width: 767px) {
    #top-section .lower p {
      font-size: 14px; } }

#feature-first h2, #feature-second h2 {
  text-transform: uppercase !important; }

#feature-first .avia-button-wrap, #feature-second .avia-button-wrap {
  margin-top: 15px; }

#feature-first {
  background: linear-gradient(168deg, #ffffff 55%, #f3f6ef 0); }
  #feature-first .content {
    padding-top: 100px; }

#feature-second {
  background: linear-gradient(168deg, #f3f6ef 55%, #ffffff 0); }

#contact .main_color {
  color: #ffffff !important; }

#contact h2, #contact p, #contact li {
  color: #ffffff; }

#contact p {
  font-size: 17px; }

#contact input.button {
  background-color: #121a2e;
  border-color: #040509;
  border-radius: 20px; }

#contact textarea, #contact input[type=text] {
  background-color: rgba(255, 255, 255, 0.6) !important; }

body div .avia-button {
  border-radius: 20px; }

.pl20 img {
  padding-left: 20px; }

.pr20 img {
  padding-right: 20px; }

.list-unstyled {
  padding-left: 0;
  list-style: none !important;
  margin-left: 0; }
  .list-unstyled li {
    margin-left: 0; }

.fs-medium {
  line-height: 1.3 !important; }
  @media screen and (max-width: 767px) {
    .fs-medium {
      font-size: 16px !important; } }
  @media screen and (min-width: 768px) {
    .fs-medium {
      font-size: 18px !important; } }
  @media screen and (min-width: 990px) {
    .fs-medium {
      font-size: 20px !important; } }

.av-special-heading h3 {
  text-transform: uppercase !important;
  font-size: 36px !important; }

.alt-h3 h3 {
  text-transform: uppercase !important;
  font-size: 36px !important;
  margin-bottom: 30px !important;
  text-align: right; }

#what-we-do h3 {
  text-transform: uppercase !important;
  font-size: 36px !important;
  color: #ffffff; }

#what-we-do li {
  color: #ffffff; }

.banner-heading {
  color: #ffffff;
  font-size: 36px;
  font-weight: 400 !important;
  margin-top: 30px; }

.banner-text {
  color: #ffffff;
  font-size: 22px;
  margin-top: 18px; }
